Subject: MT Pacific Valour
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Jan 2000 02:42:00 -0800 (PST)

Stuart / John

I have not heard from you on the matter for some time and didn't get a 
response to my e-mail to you some months ago (16 Nov 99).

I note that we have since resumed trading with Hyundai (albeit with Hyundai 
Corporation and not Hyundai Singapore Pte Ltd which was the counterparty in 
the Pacific Valour case). I also understand that Enron Clean Fuels Company 
has chartered a vessel from Chembuk Trading which our broker advised to be an 
affiliate of MTM Ship Management (the bareboat charterers of the Pacific 
Valour and the likely respondents in an arbitration).

I presume the decision is therefore not to take the matter to arbitration and 
would like to close my file on the matter. However, if my understanding is 
incorrect, please let me have your instructions.

Many thanks and regards

Matt